/* Custom Styles */
.btn{background: linear-gradient(38deg, rgba(24,162,163,1) 0%, rgba(104,218,219,1) 45%, rgba(24,162,163,1) 100%) !important;
   border: none; outline: none; box-shadow: 0px 14px 23px 0px rgba(98,106,115,0.4)!important; padding-top: 15px !important; padding-bottom: 15px !important;
}
.btn:hover {
    -webkit-filter: brightness(105%);
    filter: brightness(105%) !important;
}
.btn:focus{border: none; outline: none;}

#block-1604650453576 .image__image{max-width: 328px; margin: auto;}
.btn{font-size: 25px;}


h1, h2, h3, h4, h5, h6{font-weight: 500;}

small{font-weight: 100; }
#block-1604404744332 h4{margin-bottom: 30px;}
#block-1604404744332  h2{margin-bottom: 25px;}
.powered-by{display: none;}
.image_text {margin-top: 30px;}
#block-1604405310280 .btn{animation: none !important;}

@keyframes rocking {
0% {
    transform: rotate(0deg);
}
25% {
    transform: rotate(0deg);
}
50% {
    transform: rotate(2deg);
}
75% {
    transform: rotate(-2deg);
}
100% {
    transform: rotate(0deg);
}
}

.form-btn, .btn {
  animation: rocking 2s infinite;
    animation-timing-function: cubic-bezier(0, 0, 0.58, 1);
    transition: .2s;
}
 .form-btn  {font-size: 140%;
    padding: 12px 10px;
    font-weight: 600;}
    
    
.form-btn:hover, .btn:hover {   animation: none;}


@media only screen and (max-width: 767px) {
    .btn{font-size: 17px; padding: 9.5px 10px !important;}
    
}

